Subject: Re: linux-next: manual merge of the firmware tree

From: Divy Le Ray <[email-masked]>
Date: Fri, 28 Nov 2008 16:14:46 -0800

Stephen Rothwell wrote:
> Hi David,
> 
> Today's linux-next merge of the firmware tree got conflicts in
> firmware/Makefile and firmware/WHENCE between commit
> ad58633c8381e88b54055771877726d3d5d24734 ("cxgb3: integrate FW and
> protocol engines in the kernel") from the net tree and various commits
> from the firmware tree.
> 
> Just overlapping additions.  I fixed it up (see below) and can carry the
> fix.
> 
> Is it time that some of these went to their respective maintainers?
> --

Hi Stephen,

I created this situation and apologize for it. I should have sent the
patch to the firmware tree maintainer.

Cheers,
Divy